How to install libghc-hit-dev on Debian Unstable (Sid)